/**************** Box Blocks *********************/
.smallfeed {width:12px; height:12px; position:absolute; top:10px; right:10px;}
.box
{
border:1px solid #DFDFDF;
padding:5px;
margin-left:7px;
margin-top:5px;
width:225px;

position:relative;
}
.box h2 {border-bottom:1px solid #DFDFDF; font-size:15px;  margin-bottom:10px; padding-bottom:5px;

}
.box h2 a { text-decoration:none; color:#000;font-weight:bold; font-size:24px }
.box_bnews
{
border:1px solid #DFDFDF;
padding:5px;
margin-left:7px;
margin-top:5px;
height:40px;

position:relative;
}
.box_bnews h2 {border-bottom:1px solid #DFDFDF; font-size:10px;  margin-bottom:10px; padding-bottom:5px;

}
.box_bnews h2 a { text-decoration:none; color:#000;font-weight:bold; }

.box_ss
{
border:1px solid #DFDFDF;
padding:5px;
margin-left:7px;
margin-top:180px;
height:300px;
width:985px;
z-index:1007;
overflow:x-hidden:auto;
position: absolute;
background-color:#FFF;
display:none;
}
.box_ss h2 {border-bottom:1px solid #DFDFDF; font-size:10px;  margin-bottom:10px; padding-bottom:5px;

}
.box_ss h2 a { text-decoration:none; color:#000;font-weight:bold; }

.box_2
{
border:1px solid #DFDFDF;
padding:5px;
margin-left:7px;
margin-top:5px;
width:500px;

position:relative;
}
.box_2 h2 {border-bottom:1px solid #DFDFDF; font-size:10px;  margin-bottom:10px; padding-bottom:5px;

}
.box_2 h2 a { text-decoration:none; color:#000;font-weight:bold; }
.box_3
{
border:1px solid #DFDFDF;
padding:5px;
margin-left:7px;
margin-top:5px;

position:relative;
}
.box_3 h2 {border-bottom:1px solid #DFDFDF; font-size:10px;  margin-bottom:10px; padding-bottom:5px;

}
.box_3 h2 a { text-decoration:none; color:#000;font-weight:bold; }

.box_left_news_page
{
border:1px solid #DFDFDF;
padding:5px;
margin-left:7px;
margin-top:5px;
width:655px;
position:relative;

}
.box_left_news_page h {border-bottom:1px solid #DFDFDF; font-size:10px;  margin-bottom:10px; padding-bottom:5px;

}
.box_left_news_page h2 a { text-decoration:none; color:#000;font-weight:bold; }

.box_right_news_page
{
border:1px solid #DFDFDF;
padding:5px;
margin-left:7px;
margin-top:5px;
width:310px;
position:relative;
}

#b_news
{
	position: absolute;
	left: 115px;
	top: 11px;
	width: 849px;
	height: 32px;
}
.box_right_news_page h {border-bottom:1px solid #DFDFDF; font-size:10px;  margin-bottom:10px; padding-bottom:5px;

}
.box_right_news_page h2 a { text-decoration:none; color:#000;font-weight:bold; }


.postimage2 {float:left; border:1px solid #ccc; padding:3px; margin-right:10px; width:60px; height:50px;}
.headlineimg {float:left; border:1px solid #ccc; padding:3px; margin-right:10px; width:110px; height:115px;}
.morenewsimg {float:left; border:1px solid #ccc; padding:3px; margin-right:10px; width:110px; height:115px;}
.smallpost1 #h3 a {
font-size:13.5px;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight: bold;
color:#039;
font-family: mangal,raghu8;
text-decoration:none;
line-height:18px;
}
.smallpost1 #dec
{
color: #666;
font-size: 11px;
padding-bottom: 11px;
text-align:justify;
}
.smallpost1 #h3 a:hover {text-decoration:underline;}
.smallpost1 #li
{
	
color:#039;
font-size:12px;
display: list-item;
text-align: -webkit-match-parent;
font-weight: normal;


}
.smallpost1 #li a
{
color:#006699;
font-size: 15px;
font-family: ARIAL UNICODE MS,mangal,raghu8;
font-weight: normal;
text-decoration:none;
}
.smallpost1 #li a:hover
{
text-decoration:underline;
color:#900;
}

.smallpost1 #ul{
display: block;
list-style-type: disc;
-webkit-margin-before: 0.5em;
-webkit-margin-after: 0.5em;
-webkit-margin-start: 0em;
-webkit-margin-end: 0em;
-webkit-padding-start: 2em;
}
.view_more a
{
color:#039;
font-size: 12px;
text-align: right;
line-height: 18px;
text-decoration:none;

}
.view_more a:hover
{

text-decoration:underline;
color:#900;
}
/*********************Navigation Menu 2**********************/
.access2{width:1000px;display:block;float:left; background-color:#B60002;}
.access2 .menu2 ul{list-style:none;margin:0;}
.access2 .menu2 ul li{float:left;position:relative;}
.access2 li a{display:block;text-decoration:none;font-size:13px; font-weight:bold; padding:0 15px;line-height:34px;color:#FFF;}
.access2 li a:hover{color:#FF0; text-decoration:underline;}
